update i00
set pno = peg_chr2sear(pno, {my_meth}), 
    remdate=curdate(), 
    remtime=curtime()
where pno <> peg_chr2sear(pno, {my_meth}) ;
/*peg_end*/

update i00
set p01 = peg_chr2sear(p01, {my_meth}), 
    remdate=curdate(), 
    remtime=curtime()
where p01 <> peg_chr2sear(p01, {my_meth}) ;    
/*peg_end*/

update i00
set p9001 = peg_chr2sear(p9001, {my_meth}), 
    remdate=curdate(), 
    remtime=curtime()
where p9001 <> peg_chr2sear(p9001, {my_meth}) ;    
/*peg_end*/

update i00
set plno = peg_chr2sear(plno, {my_meth}), 
    remdate=curdate(), 
    remtime=curtime()
where plno <> peg_chr2sear(plno, {my_meth}) ;    
/*peg_end*/
